Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2758/?format=api
{ "ob_id": 2758, "uuid": "91cadb854e0140a2be1a2db751757ebb", "title": "ARA Beech B200T Super King Air aircraft", "abstract": "The Beech B200T Super King Air Aircraft operated by Airbourne Research Australia (ARA) is a pressurised twin turbo prop aircraft, capable of carrying a scientific payload of 900Kg to an altitude of 10Km.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1920/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12544/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215228/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/12545/?format=api" ] }